<!--#
	This file is appended automatically by the framework
	after each template in order to include session variables,
	debug info, etc.
#-->

<!--# insert phpWebApp logo #-->
<p>
<small>
[Powered by 
<a href="http://phpwebapp.sourceforge.net/" target="_blank">phpWebApp</a>]
</small>
</p>

<!--# include session variables #-->
<Include SRC="{{SESSION_PATH}}session.html" />

<!--# include debug info #-->
<Include SRC="{{WEBAPP_PATH}}debug.html" />
